Debian Bug report logs - #699118
ITA: uucp -- Unix to Unix Copy Program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sun, 27 Jan 2013 19:36:09 UTC

Owned by: Thorsten Alteholz <debian@alteholz.de>

Severity: normal

Fixed in version uucp/1.07-21

Done: Thorsten Alteholz <debian@alteholz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699118; Package wnpp. (Sun, 27 Jan 2013 19:36:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 27 Jan 2013 19:36:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: uucp -- Unix to Unix Copy Program
Date: Sun, 27 Jan 2013 19:34:55 +0000
Package: wnpp
Severity: normal

The current maintainer of uucp, Richard A Nelson (Rick)
<cowboy@debian.org>, is apparently not active anymore. Therefore, I
orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: uucp
Binary: uucp, cu
Version: 1.07-20
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Build-Depends: debhelper (>= 4.1.16), texinfo, libpam-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Files:
 30528615a64c8ed4c66d07f8b1d64cc9 1073 uucp_1.07-20.dsc
 64c54d43787339a7cced48390eb3e1d0 1013234 uucp_1.07.orig.tar.gz
 633d780c64f1fdb3bdc53d49b7040246 138696 uucp_1.07-20.diff.gz
Checksums-Sha1:
 0389da78c880191905e10ae879b4f2cf014b8697 1073 uucp_1.07-20.dsc
 e7c93c3aa6468f1b26dd4d9104dbbe8c2949e9ee 1013234 uucp_1.07.orig.tar.gz
 4b7e4570bafa1aafc324d8da7464d224388b8e7a 138696 uucp_1.07-20.diff.gz
Checksums-Sha256:
 378fd2a9ddcc323f9a3b048cf77e47f5126ee5a9deec1dad2ad609d72590e149 1073 uucp_1.07-20.dsc
 060c15bfba6cfd1171ad81f782789032113e199a5aded8f8e0c1c5bd1385b62c 1013234 uucp_1.07.orig.tar.gz
 30ed344ff0673b385cf6e32f1249692bc63d1be1b27cf2b1866589e82513fe3b 138696 uucp_1.07-20.diff.gz
Directory: pool/main/u/uucp
Priority: source
Section: comm

Package: uucp
Version: 1.07-20
Installed-Size: 1856
Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.3), libpam0g (>= 0.99.7.1), cron (>= 3.0pl1-42), mailx, logrotate, libpam-runtime (>= 0.76-13.1), cu (= 1.07-20), netbase, openbsd-inetd | inet-superserver
Recommends: postfix | exim4 | exim | smail | courier-mta | zmailer | rmail
Conflicts: tua (<< 4.3-3)
Description-en: Unix to Unix Copy Program
 UUCP will copy files to or from another (usually *nix) system, which
 also runs uucp.
 .
 UUCP is used to transfer mail, news and random files between systems
 which are not connected by more modern networks.  The communication can
 be made via modems, direct (hard-wired) serial connections or via an IP
 connection.
Description-md5: e32a21cc3608590f8b15aa418cc347f7
Tag: implemented-in::c, interface::commandline, interface::daemon,
 network::client, network::server, protocol::ipv6, role::program,
 use::transmission, works-with::file, works-with::mail
Section: comm
Priority: extra
Filename: pool/main/u/uucp/uucp_1.07-20_amd64.deb
Size: 884116
MD5sum: 9448e7e25bc4f785810a2ea3f9ecd0e1
SHA1: 95af4871e97a0c88a5192503d070c29df0502237
SHA256: bf3aa4062b3a5708bfdaa2212a3ea5fc91e9948699ff400141fa08e0a0e9a2fd



Owner recorded as Thorsten Alteholz <debian@alteholz.de>. Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Sat, 27 Apr 2013 10:27:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: uucp -- Unix to Unix Copy Program' from 'O: uucp -- Unix to Unix Copy Program' Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Sat, 27 Apr 2013 10:27:04 GMT) Full text and rfc822 format available.

Reply sent to Thorsten Alteholz <debian@alteholz.de>:
You have taken responsibility. (Sun, 23 Jun 2013 10:21:09 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Sun, 23 Jun 2013 10:21:09 GMT) Full text and rfc822 format available.

Message #14 received at 699118-close@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: 699118-close@bugs.debian.org
Subject: Bug#699118: fixed in uucp 1.07-21
Date: Sun, 23 Jun 2013 10:18:50 +0000
Source: uucp
Source-Version: 1.07-21

We believe that the bug you reported is fixed in the latest version of
uucp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699118@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Alteholz <debian@alteholz.de> (supplier of updated uucp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Jun 2013 11:00:00 +0200
Source: uucp
Binary: uucp cu
Architecture: source amd64
Version: 1.07-21
Distribution: experimental
Urgency: low
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Changed-By: Thorsten Alteholz <debian@alteholz.de>
Description: 
 cu         - call up another system
 uucp       - Unix to Unix Copy Program
Closes: 699118
Changes: 
 uucp (1.07-21) experimental; urgency=low
 .
   * New maintainer (Closes: #699118)
   * upload to experimental
   * debian/control: switch to dh 9
   * debian/control: switch to standard 3.9.4
   * debian/control: add homepage field
   * debian/control: no need to Conflict: or Replace: with uucp v1.06 anymore
   * debian/control: no need to Conflict: with tua 4.3-3 anymore
   * debian/control: add ${misc:Depends} to binary uucp package
   * debian/control: add bsd-mailx as real package to mailx dependency
   * debian/source/format: use 3.0 (quilt)
   * debian/copyright: change to machine readable format
   * debian/patches: add patch to fix manpage issues and spelling error
   * debian/watch: file added
Checksums-Sha1: 
 7276634e8a39b784f1db59d09a5a68f204b72f95 1075 uucp_1.07-21.dsc
 66755c5974dd4767a6e8aa55c659bf3aed22fe59 143414 uucp_1.07-21.debian.tar.gz
 836ad297351f6ee0749b205a2b5201b0f95b602e 966490 uucp_1.07-21_amd64.deb
 634703523a83ac7d971119e3f931941ccb2f66f5 154766 cu_1.07-21_amd64.deb
Checksums-Sha256: 
 76d3a214d21af3e5cab62dac997a1613fa395461e524fd200f7665914b3afa14 1075 uucp_1.07-21.dsc
 78381b0f3067e877fceeb7db709e395943089ed88899903eefaf02b49149859f 143414 uucp_1.07-21.debian.tar.gz
 d7c4cf694fe5f6c145b70b62b209f7bbb97de07534aebf0eb9016fb6bfa81243 966490 uucp_1.07-21_amd64.deb
 036d6f207eade7b91bb086fef18bee0be778c0d7b910203e803fac46b84c7517 154766 cu_1.07-21_amd64.deb
Files: 
 4667ab4fa7afcc9f5c78aaa512cecbae 1075 comm extra uucp_1.07-21.dsc
 06d5b4764ba3e511470610f0c185a9d0 143414 comm extra uucp_1.07-21.debian.tar.gz
 9411411fe4d0e270c14b2985e58cbb75 966490 comm extra uucp_1.07-21_amd64.deb
 4578050638848600fd6045c2071d1fb9 154766 comm extra cu_1.07-21_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHGuvYACgkQ02K2KlS5mJDKOgCePWYvDgvLLurrDcHB+mm2tPsB
SkUAnRvKvvKtuiFXK+k4Jm0LPbQM+OyV
=aFdr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Jul 2013 07:26:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:26:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.